


body {
	font-family: "Open Sans", sans-serif;
  	color: #444444;
	/* line-height: 1.5; */
	background-color: rgb(217, 237, 217);
	height: 75px;
	margin-bottom: 10px;
}

#header{
	margin-top: 10px;
	max-height: 1px;
}
#matches{
	margin-top: 20px;
}

.match {
	background-color: rgb(247, 250, 247);
	display: flex;
	flex-direction: column;
    width: 80%;
	height: 120px;
	border-radius: 10px;
	box-shadow: 0 0 5px 0 rgba(#303030, 0.1), 0 4px 4px 0 rgba(#303030, 0.1);
	
}

.match-header {
	display: flex;
	padding-left: 30px;
	padding-top: 20px;
	border-bottom: 2px solid rgba(#303030, 0.1);
	width: 100%;
}

.match-tournament {
	display: flex;
	/* align-items: center; */
	font-weight: 600;
	font-family: "Open Sans", sans-serif;
	color: #a45d5d;	
}

/* .match-action {
	display: flex;
	margin-left: auto;
} */
.match-content {
	display: flex;
	position: relative;
}

.column {
	padding: 10px;
	display: flex;
	font-weight: 300;
	font-size: 20px;
	justify-content: center;
	align-items: center;
	width: calc(100%);
	font-family: "Open Sans", sans-serif;
  	color: #444444;
}


.team {
	margin-left: -20px;
	display: flex;
	flex-direction:column;
	align-items: center;
	
}
.team-name {
	text-align:center;
	margin-top: auto;
	font-size: 16px;
	font-weight: 400;
	font-family: "Open Sans", sans-serif;

}

.match-details {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.match-date {
	font-size: 14px;
	color: #444444;
}

.match-score {
	margin-top: auto;
	display: flex;
	align-items: center;
}

.match-score-number {
	font-size: 20px;
	font-weight: 600;
}

.match-score-divider {
	font-size: 16px;
	font-weight: 700;
	margin-left: 10px;
	margin-right: 10px;
	color: black;
	
}


.container {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 80%;
	display: flex;
	justify-content: center;
	align-items: center;
    margin-bottom: 1px;
	margin-left: 150px;
	
}


/* for standing */
main {
	align-items: center;
	justify-content: center;
	/* flex: auto; */
	width: 80%;
	padding: 20px;
	display: flex;
	padding-left: 30px;
	padding-top: 20px;
	border-bottom: 2px solid rgba(#303030, 0.1);
	margin-left: 150px;

	/* width: 100%; */
  }
  
  .standing-table {
	width: 100%;
	border-collapse: collapse;
	background-color: #f5f5f5;
  }
  
  .standing-table th,
  .standing-table td {
	padding: 10px;
	text-align: center;
	text-align:center;
	margin-top: auto;
	font-size: 16px;
	font-weight: 500;
	font-family: "Open Sans", sans-serif;
  }
  
  .standing-table thead th {
	background-color: hsl(0, 37%, 76%);
	color: #030101;
	border-color: #303030;
  }
  
  .standing-table tbody tr:nth-child(even) {
	background-color: #f5f5f5;
	border-color: #303030;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;


  }
  .thead>tr{
	border-color: #a45d5d;
	background-color: #a45d5d;
  }

  